location-accuracy-plugin

Location Accuracy Plugin

Stable version 1.0.0 (Compatible with OutSystems 11)
Published on 01 October 2019 by 
5.0
 (1 rating)
location-accuracy-plugin

Location Accuracy Plugin

Ongoing Discussions

Show only unanswered
0
0
mário correia replied 30 Aug
About this asset's support
0
Discussions
0
Answered
0
Marked as solved
Support options
This asset is not supported by OutSystems. You may use the discussion forums to leave suggestions or obtain best-effort support from the community, including from Gonçalo Ferraria who created this asset.